.container {
    height: 200px;
    width: 400px;
    background-color: gray;
    color: white;
    display: inline-block;
    position: relative;
}
.item1 {
    height: 100px;
    width: 100px;
    background-color: black;
    color: #fff;
    display: inline-block;
    position: absolute;
    left: 20px;
    top: 50px;
}
.item2 {
    height: 100px;
    width: 100px;
    background-color: black;
    color: #fff;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 50px;
}